#
# Package name, version, and distribution files.
#

package := mconv
version := @VERSION@

distfiles :=		\
$(srcdir)/README	\
mconv.spec		\
$(srcdir)/autoconf	\
$(srcdir)/configure	\
$(srcdir)/doc		\
$(srcdir)/src		\
$(srcdir)/.index.mn	\
$(srcdir)/.make.mn	\
$(srcdir)/extra		\
doc \
extra
